<!DOCTYPE html>
<html lang="en"  xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Player Info</title>
</head>
<body>
  <h1 th:text="${player.name}"></h1>
  <a href="/">Zurück zur Übersicht</a>
</body>
</html>